.tabs{
  list-style:none;
  margin:0;
  padding:0;
  padding:10px 15px 0 15px;
  padding:.71429rem 1.07143rem 0rem 1.07143rem;
  margin-bottom:20px;
  margin-bottom:1.42857rem; }
.tabs > li{
  display:inline-block;
  padding:0; }
.tabs a{
  padding:10px 15px;
  padding:.71429rem 1.07143rem;
  display:inline-block;
  -webkit-border-top-left-radius:3px;
          border-top-left-radius:3px;
  -webkit-border-top-right-radius:3px;
          border-top-right-radius:3px; }
.tabs a.active, .tabs a:hover{
  bottom:-1px;
  position:relative; }